<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

if ( !isset( $_SERVER ) )
{
				$GLOBALS['_SERVER'] = $HTTP_SERVER_VARS;
}
if ( !isset( $_GET ) )
{
				$GLOBALS['_GET'] = $HTTP_GET_VARS;
}
if ( !isset( $_FILES ) )
{
				$GLOBALS['_FILES'] = $HTTP_POST_FILES;
}
if ( !defined( "DIRECTORY_SEPARATOR" ) )
{
				define( "DIRECTORY_SEPARATOR", strtoupper( substr( PHP_OS, 0, 3 ) == "WIN" ) ? "\\" : "/" );
}
?>
